<RESOURCE_PROFILE>
<HEADER>
	<RESOURCE_IDENTIFIER value="f65fac6f-e8f0-4546-814b-decc8a6254ea_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
	<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
	<RESOURCE_KIND value="TransformationRuleDSResources"/>
	<RESOURCE_URI value=""/>
	<DATE_OF_CREATION value="2017-08-10T18:14:22+01:00"/>
</HEADER>
<BODY>
	<CONFIGURATION>
		<IMPORTED/>
		<SCRIPT>
			<TITLE>Cultura Italia Musei Actor 416 Mapping 2019-02-14</TITLE>
			<CODE><![CDATA[
<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.0.xsd">
    <info>
        <title>CulturaItalia People -&gt; PE Mapping File Official</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>ICCU</mapping_created_by_org>
            <mapping_created_by_person>XXX</mapping_created_by_person>
            <in_collaboration_with>YYY</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>ICCU</example_data_from>
            <example_data_contact_person>XXX</example_data_contact_person>
            <example_data_source_record xml_link="culturaItalia_actor___17-10-2017141920___2891.xml">culturaItalia_actor</example_data_source_record>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___24-07-2018151516___515.xml">ARIADNEPLUS-GeneratorPolicy_v1.5</generator_policy_info>
            <example_data_target_record rdf_link="Mapping416.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="pico" uri="http://purl.org/pico/1.0/"/>
        <namespace prefix="dc" uri="http://purl.org/dc/elements/1.1/"/>
        <namespace prefix="dcterms" uri="http://purl.org/dc/terms/"/>
        <namespace prefix="iccd" uri="http://purl.org/pico/iccd/2.00/"/>
        <namespace prefix="oad" uri="http://purl.org/pico/iccd/2.00/oa-d-n/"/>
        <namespace prefix="smi" uri="http://purl.org/pico/iccd/2.00/s-mi/"/>
        <namespace prefix="bdm" uri="http://purl.org/pico/iccd/2.00/bdm/"/>
        <namespace prefix="f" uri="http://purl.org/pico/iccd/2.00/f/"/>
        <namespace prefix="iccd3" uri="http://purl.org/pico/iccd/3.00/"/>
        <namespace prefix="nu" uri="http://purl.org/pico/iccd/3.00/nu/"/>
        <namespace prefix="mets" uri="http://www.loc.gov/METS/"/>
        <namespace prefix="vra" uri="http://www.vraweb.org/vracore4.htm"/>
        <namespace prefix="mix" uri="http://www.loc.gov/mix/v20"/>
        <namespace prefix="premis" uri="info:lc/xmlns/premis-v2"/>
        <namespace prefix="xlink" uri="http://www.w3.org/1999/xlink"/>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Culturalitalia/ICCUCI/"/>
        <namespace prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
        <namespace prefix="oai" uri="http://www.openarchives.org/OAI/2.0/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/oai:record/oai:header</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">oai:identifier/text()</arg>
                        </instance_generator>
                        <label_generator name="Literal">
                            <arg name="text" type="xpath">oai:identifier/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>metadata</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">datasettype</arg>
                                    <arg name="term1" type="constant">metadata</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">metadata</arg>
                                </label_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/CulturaItalia%20Portal%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/qy25mjfqxc2p</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>oai:datestamp</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Event for Record </arg>
                                <arg name="text" type="xpath">../oai:identifier/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Time Span of Creation Event for Record </arg>
                                <arg name="text" type="xpath">../oai:identifier/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P81_ongoing_throughout</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>oai:datestamp</source_node>
                    <target_node>
                        <entity>
                            <type>:http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>../oai:metadata/pico:record</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P129_is_about</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>../oai:metadata/pico:record</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">dc:identifier/text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>//pico:record</source_node>
                <target_node>
                    <entity>
                        <type>crm:E39_Actor</type>
                        <instance_generator name="ActorURI">
                            <arg name="term" type="xpath">dc:identifier/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">dc:title/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:subject</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:subject</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:description</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dc:type</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <equals value="dcterms:DCMIType">@xsi:type</equals>
                        </if>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dc:type</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">actortype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>dcterms:spatial</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>dcterms:spatial</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E45_Address</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>pico:preview</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P138i_has_representation</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>pico:preview</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E38_Image</type>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>pico:service</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP2i_provides</relationship>
                        <entity>
                            <type>crmpe:PE1_Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Service of </arg>
                                <arg name="text" type="xpath">../dc:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>pico:service</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">servicetype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>

]]>

			</CODE>
		</SCRIPT>
	</CONFIGURATION>
	<STATUS/>
	<SECURITY_PARAMETERS/>
</BODY>
</RESOURCE_PROFILE>